﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x #e6e6e6; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#333; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:0;padding-bottom:10px; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:1000px; height:149px; margin:0px auto; padding:0px;}
.top .logocon{ width:240px; height:148px;padding:0; margin:0px; float:left; background:#ee7c1c;}
.top .logocon .logo{ margin:10px 15px; max-height:125px; max-width:210px; padding:0;}

.top .topnav{width:270px;height:21px;line-height:21px; float:right; text-align:right; padding-top:20px;padding-right:5px; color:#ccc;}
.top .topnav a{text-decoration:none; color:#ccc;}
.top .topnav a:hover{text-decoration:underline; color:#999;}


/* 导航层 */
.menu{ width:756px; height:93px; margin:0px; padding:0; margin-top:14px;overflow:hidden;background:url(../images/menubg.jpg) no-repeat; float:left;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:12px;}
.menu ul li {width:108px;height:93px;display:block;line-height:30px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;color:#FFF;text-align:center;width:108px;height:93px;display:block; line-height:30px;background:url(../images/menuline.png) no-repeat bottom;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#ff6600;width:108px;height:93px; line-height:30px; }

/* banner与联系我们 */
.banctact{width:756px; height:206px; margin:0; padding:0; float:right}

/* banner */
.banner{ width:498px; height:206px; margin:0px auto ; padding:0; float:left;}

/* 首页左侧联系我们 */
.icontact{width:250px; height:206px; margin:0px; padding:0; float:left; background:url(../images/contactbg.png) no-repeat right 40px;}
.icontact h2{ width:240px;line-height: 34px;font-size:12px;  height: 34px; color:#000; padding:0; padding-left:15px; margin:0px;background:url(../images/title.jpg) no-repeat 198px;}
.icontact h2 span{line-height: 33px; color:#ff6600; font-weight: bold; padding-left:3px;}

.ccontent{width:220px; margin:0px auto; padding:0px; overflow:hidden; color:#666;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;text-decoration:none; overflow:hidden;}
.ccontent ul li a{ color:#666;}



/* 首页主体定义 */
.main{ width:1000px; height:auto; height:1%; overflow:hidden; margin:0 auto;padding:0px; background:url(../images/mainbg.png) repeat-y; }


.ltitle { height:34px;padding:0px; padding-left:15px; margin:0px; margin-top:5px; }
.ltitle h2 {line-height: 34px;font-size:12px;  height: 34px; color:#fff; padding:0; margin:0px;}
.ltitle span {line-height: 33px; color:#ff6600; font-weight: bold; padding-left:3px;}
.ltitle B {width:45px; height:33px; display:block; line-height:33px; color:#ccc;float:right; font-size:9px; font-weight:normal;font-family:"微软雅黑";  margin:0; padding:0;padding-right:5px;}

.rtitle { height:34px;padding:0px; padding-left:58px; margin:0px;  background:url(../images/title.jpg) no-repeat left; }
.rtitle h2 {line-height: 34px;font-size:12px;  height: 34px; color:#000; padding:0; margin:0px;}
.rtitle span {line-height: 33px; color:#ff6600; font-weight: bold; padding-left:3px;}
.rtitle B {width:45px; height:34px; display:block; line-height:33px;background:url(../images/more.gif) no-repeat center;border:none; float:right;}



/* 首页左侧公共定义 */
.left{width:240px; height:auto;margin:0px; padding:0px;float:left; }


/* 首页分类 */
.iprolist{width:240px; height:auto; margin:0; padding:0;float:right; margin-top:15px; background:#3b3b3b}
.prolist{width:240px; height:auto; margin:0; padding:0;float:right;}
.listcontent{height:auto; margin:0px auto; padding:0px;  }
.listcontent ul{ width:200px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:3px 0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 32px; line-height: 32px;display:block; text-decoration:none;  background:url(../images/list.png) no-repeat left; margin:0px; padding-left:15px; padding-right:35px;color:#ddd;overflow:hidden;}
.listcontent ul li a:hover{color:#ff6600;background:url(../images/listhover.png) no-repeat left;font-weight:bold;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 30px; line-height:30px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.png) no-repeat left 5px; text-align:left;height: 30px; line-height: 30px; margin:0px; padding-left:15px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden;color:#fff;}
.listcontent ul li ul li a:hover{ background:#ccc;color:#ff6600;}


/* 首页新闻 */
.inews{width:240px; height:auto; margin:0; padding:0; overflow:hidden;}
.newscontent{margin:0 auto; padding:0px;}
.newscontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #666;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 11px;padding:0 15px;overflow:hidden;float:left; text-align:left; color:#fff;}
.newscontent li a:hover{color:#ff6600; text-decoration:none;}

/* 内页新闻页面 */
.newcontent{margin:0 auto; padding:0px;}
.newcontent ul{margin:0;padding:0px; margin-top:2px;text-align:left;}
.newcontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #666;}
.newcontent li a{background:url(../images/square.jpg) no-repeat 3px 11px;padding:0 15px;overflow:hidden;float:left; text-align:left; color:#666;}
.newcontent li a:hover{color:#ff6600; text-decoration:none;}
.newcontent li span{text-align:right; float:right; color:#666;}


/* 首页中间侧 */
.right{width:760px; height:auto; margin:0px; padding:0x;float:right; }

/* 首页产品层 */
.iproduct{width:745px;height:auto; overflow:hidden; margin:0;padding:0;margin-top:5px;}
/**产品列表**/
.procontent{ width:745px; height:auto; margin:0 auto; padding:0;}
#probox{ margin:0px auto; padding:0px;  font-size:12px; line-height:1.7; height:auto;}
#probox dl {width:104px;text-align:center; float:left; margin:5px 0px 5px 13px; padding:0; }
#probox dt{background:#fff;width:100px; height:100px; border:2px solid #e6e6e6;}
#probox dt:hover{border:2px solid #ff6600;}
#probox dt img{display:block;margin:0 auto; width:100px;}
#probox dd{color:#666;width:90px; height:30px;line-height:30px; padding:0px; margin:0px;}
.desc{ width:690px; height:auto; margin:10px auto;padding:0; padding:5px 10px; line-height:25px;border:2px solid #eee;}

/**首页公司简介**/
.iabout{width:745px; height:auto; margin:0px; padding:0; margin-top:5px;overflow:hidden;}
.abcontent{ width:730px; height: auto; margin:0 auto;  padding:0px 15px; padding-top:5px;line-height:24px; color:#666; }
.iabout img{padding:2px; border:1px solid #ccc; margin:0px; margin:0 10px; margin-top:5px;}


/*友情链接*/
.link_tgb { line-height:30px; width:710px; background:url(../images/title.jpg) no-repeat left;  margin:0px auto; padding:0; padding-left:48px;height: 30px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:12px}
.link_tgb .t1 {color:#666; cursor:pointer}
.link_tgb .t2 {color: #666; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:716px; margin:0px auto; padding:10px 15px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}



/* foot */
.footbg{width:1000px; height:88px; margin:0px auto; padding:0px; margin-top:1px; text-decoration:none; text-align:center; }
.foot{ width:996px; height:88px; float:left;background:#34383c; }
.foot .footnav{width:1000px;height:25px; line-height:25px; margin:0px; padding:0; padding-top:7px; float:right;}
.foot .contact{width:1000px;height:23px; line-height:23px; margin:0px auto; padding:0px;float:right;color:#fff;}
.foot .copyright{width:1000px;height:20px; line-height:20px; margin:0px auto; padding:0px; float:right;color:#fff;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a { color:#fff;}
.foot a:hover{ color:#ff6600; text-decoration:underline;}


/* 搜索栏 */
.searchbg{ width:240px;height:90px; background:#3b3b3b}
.search{width:200px; height:32px; margin:0px auto; padding:0;}
.search input { line-height: 32px; margin: 0px;height: 32px; COLOR: #ccc; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:162px; height:32px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:38px;height:32px; background: url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:740px; height:auto; margin:0 auto; padding:0px; }

/* 右侧内页公司简介层 */
.content{width:720px; height:auto; margin:10px auto; padding:0; overflow:hidden; color:#666;line-height:26px; }

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .submit{width:100px; height:25px; margin:0; padding:0; background: url(../images/1.jpg) no-repeat left center; color:#333; margin-right:8px; border:0; padding-left:25px;}
.content .reset{ width:100px; height:25px; margin:0; padding:0; background: url(../images/2.jpg) no-repeat left center; color:#333; border:0;padding-left:25px;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-bottom:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ff6600; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px;height:24px; max-width:740px; line-height:24px; color:#333;overflow:hidden; float:right;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:25px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }